###################### Registration Configuration ###################### 
[global]
scope=O1
dataset=L-L1_HOFT_C00

[data]
; https://wiki.ligo.org/LSC/JRPComm/ObsRun1
; FROM Sep 12 2015 06:08:45 UTC (1126073342) TO Oct 20 2015 13:32:03 UTC (1129383140)
regexp=L1_HOFT_C00
minimum-gps=1000000000
maximum-gps=2000000000
extension=gwf

[common-metadata]
ifo=L1
calibration=C00

###################### Job Configuration ###################### 

[gwrucio]
diskcache=gwf_cache_dump
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/frames/O1
rse=LIGO-CIT-ARCHIVE
threads=24

[metadata]
name=o1-l1-hoft-c00
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

